Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

v.92 for 3640

Hello all

If I am not wrong, the only IP-Plus IOSs that support v.92 on 3640 are 12.2.11-YT2 & 12.2.15T. Both require 96MB RAM and 32MB flash (actually I think 24MB is enough).

Is there any other IP-Plus IOS that requires 64MB RAM that support v.92?

If not is it likely that on a future major release 64MB will be enough?

Rgrds

2 REPLIES
Silver

Re: v.92 for 3640

v.92 on 3640 is supported on all flavours of IOS (IP, IP Plus etc) on the 12.2(11)YT2 & 12.2(15)T trains...since you are specifically looking for IP Plus, 96/32 megs are the DRAM/Flash requirement....IP requires 32/8 M.

No these is no other IP+ IOS image (that req less than 96 M DRAM) that supports v92 on the 36xx/37xx platform.

http://www.cisco.com/go/fn

Thanks, Mak.

New Member

Re: v.92 for 3640

Well, the alternative version I found that I could use is the 'Telco feature set' which requires 64MB Ram.

The features we use are:

AAA / Radius Group Server

Virtual Templates / Profiles

l2tp / l2f

EIGRP

PPP / CHAP / PAP

MPPC compression

Multilink / Multichassis Multilink

ACL

SNMP

NTP

which are all supported on the Telco ios. Is there anything I should know about the Telco version, since I've never used it before?

88
Views
0
Helpful
2
Replies
CreatePlease login to create content